		/*	mediaboxAdvanced Black theme	*/
		/*	version 2.1 - August 2010		*/
		/*	for mediaboxAdvanced v.1.3.1	*/

		/*	Overlay background styling	*/

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

		/*	Legacy fix for older browsers	*/

#mbOverlay.mbOverlayFF {
	/*background: transparent url(/images/80.png) repeat;*/
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

		/*	Overlay panel styling	*/

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	
}

